/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */


.highlight {
	color: #9ac335;
}

.swiper-pagination-bullet.swiper-pagination-cust {
	width: 30px;
	height: 4px;
	background: #ffffff;
	border-radius: unset;
}

.swiper-pagination-bullet-active.swiper-pagination-cust {
	opacity: 0.9;
}

.project .swiper-pagination {
	position: relative;
	margin-top: 1em;
}

.project .swiper-pagination-bullet.swiper-pagination-cust {
	background: #7e7e7e;
}

.slider-nav {
	position: absolute;
	cursor: pointer;
	bottom: 25%;
	left: 0;
	z-index: 99;
}

.slider-nav.btn-next {
	right: 0;
	left: unset;
}

.slider-nav svg {
	stroke: #a5a5a557;
	stroke-width: 2px;
	fill: none;
	width: 4em;
	height: 4em;
}

.slider-nav:hover svg {
	stroke: #9ac335;
}

.banner {
	height: 800px;
	position: relative;
	z-index: 0;
}

.banner .container {
	font-size: calc(15px + (18 - 15) * (100vw - 320px) / (1200 - 320));
	line-height: 1.33em;
	padding-right: 15px;
	padding-left: 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: space-evenly;
	-ms-flex-pack: space-evenly;
	justify-content: space-evenly;
	height: 100%;
	position: relative;
	min-width: 0;
	z-index: 10;
}

.banner h2,
.banner h3 {
	font-size: unset;
	line-height: unset;
	font-weight: unset;
	letter-spacing: unset;
	margin: unset;
	padding: unset;
	font-family: unset;
	text-align: unset;
}

.banner__row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	height: 100%;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.banner__col {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.banner__img {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
}

.banner__img img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: bottom;
	object-position: bottom;
}

.banner__text-block {
	max-width: 31em;
	line-height: 1.33em;
}

.banner__content-block {
	max-width: 26em;
}

.banner__bg-img-block {
	position: absolute;
	top: 30%;
}

.banner__bg-img-block img {
	max-width: 770px;
	width: 100%;
	opacity: 0.5;
}

.banner__img-block {}

.banner__img-block img {
	width: 100%;
}

.banner__title {
	line-height: 1.1em;
	max-width: 800px;
	font-weight: 700;
	position: relative;
	font-size: 1.8em;
}

.banner__nav-block {
	display: none;
}

.banner__nav-elem {
	width: 81px;
	height: 81px;
	background: url(/img/biznesu/icon-arrow-white.png) 0 0 no-repeat;
}

.activ-elem {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	position: absolute;
	right: 0;
	bottom: 10%;
}

.activ-elev__circle {
	display: inline-block;
	width: 6em;
	height: 6em;
	padding: 2px;
	border-radius: 50%;
	border: 2px solid rgba(255, 255, 255, 0.44);
	border-left: 1px solid transparent;
	position: relative;
	left: -0.8em;
}

.activ-elev__circle:hover {
	border: 2px solid #9ac335;
	border-left: 1px solid transparent;
}

.light-section {
	color: #292929;
	background: #f8f8f8;
}

.dark-section {
	color: #ffffff;
	background: #000000;
}

.dark-section .banner__text-block {
	color: #ccc;
}

.dark-section .banner__img img {
	opacity: 0.45;
}

.slider-top {
	margin-top: 50px;
}

.slider-top .banner__title {
	font-size: 2.5em;
	position: absolute;
	top: 50%;
	left: 0;
	padding-right: 15px;
	padding-left: 15px;
}

.slider-top__elem-text {
	line-height: 1.1em;
	color: #bbb;
}

.slider-top__icon {
	height: 2em;
	position: absolute;
	top: 50%;
	margin-top: -1em;
	left: 50%;
	margin-left: -1em;
}

.slider-top__icon img {
	height: 100%;
}

.slider-top__icon-title {
	height: 1em;
}

.slider-top__play {
	top: 10%;
	bottom: unset;
	right: 20%;
}

.slider-top__play-icon {
	width: 0;
	height: 0;
	border-top: 1em solid transparent;
	border-left: 2em solid #9ac335;
	border-bottom: 1em solid transparent;
}

.static-content {
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	pointer-events: none;
}

a, button {
	pointer-events: auto;
}

.static-content__title {
	position: absolute;
	bottom: 50%;
}

.banner__title.static-content__title {
	top: unset;
}

.pay-back {
	position: relative;
	padding-bottom: 6em;
}

.pay-back .banner__img img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	-o-object-fit: none;
	object-fit: none;
	opacity: 0.15;
}

.banner-item {
	position: relative;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	text-align: left;
}

.pay-back .banner-item {
	width: 90%;
}

.pay-back .banner-item__icon {
	min-width: 60px;
}

.banner-item__icon img {
	height: 30px;
}

.slider-about__row {
	padding: 5em 0 6em;
}

.slider-about__col-1 {
	-webkit-box-flex: 1;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.slider-about__col-2 {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.slider-about__button-block {
	margin-top: 2em;
	-webkit-box-flex: 1;
	-ms-flex: auto;
	flex: auto;
}

.slider-about .bg-img-overlay {
	background: rgba(0, 0, 0, 0.6);
}

.button-block a:link,
.button-block a:visited {
	padding: 1em 1em;
	border: 1px solid #aaa;
	display: inline-block;
	vertical-align: middle;
	color: #ffffff;
	font-weight: 500;
	stroke: #aaa;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.slider-about .button-block a:hover {
	background-color: rgba(0, 0, 0, 0.2);
	color: #9ac335;
	stroke: #9ac335;
	border: 1px solid #9ac335;
}

.light-section .button-block a {
	background-color: #9ac335;
	border: 1px solid #9ac335;
	color: inherit;
	font-weight: 600;
	padding: 0.5em 1.5em;
}

.light-section .button-block a:hover {
	background-color: unset;
}

.light-section .button-block_light a {
	background-color: unset;
	border: 1px solid #5f5f5f;
}

.light-section .button-block_light a:hover {
	background-color: #9ac335;
	border: 1px solid #9ac335;
}

.button-block_border a:link,
.button-block_border a:visited {
	margin-left: -1px;
}

.button-block svg {
	fill: none;
	width: 2em;
	height: 2em;
	stroke-width: 3px;
}

.button-block_white svg {
	stroke: currentColor;
	width: 1.5em;
	height: 1.5em;
}

ul.list {
	list-style: none;
	padding: 0 0 0 2.3em;
	margin: 2em 0;
}

ul.list>li {
	padding: 0.4em 0;
}

ul.list>li::before {
	content: url("data:image/svg+xml,%3Csvg width='24' height='17' viewBox='0 0 24 17' fill='none' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath d='M22 2L8.25 16L2 9.63636' stroke='%239AC335' stroke-width='2' stroke-linecap='square' stroke-linejoin='round' /%3E%3C/svg%3E%0A");
	display: inline-block;
	margin-left: -2.3em;
	width: 2.3em;
}

ul.list>li.list__title {
	margin-left: -2.3em;
	font-weight: 700;
}

ul.list>li.list__title::before {
	content: unset;
}

.accordion__item {
	margin-bottom: 0.5em;
}

.accordion__header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	padding: 0 1em 0.75em;
	font-weight: 500;
	color: #fff;
	cursor: pointer;
	-webkit-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
}

.accordion__header::before {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	color: #9ac335;
	width: 1.7em;
	height: 1.7em;
	font-size: 1.7em;
	background-size: 1.7em;
	text-align: center;
	line-height: 1.5em;
	font-weight: 500;
	margin-left: -1.7em;
	background-image: url("data:image/svg+xml,%3Csvg width='54' height='53' viewBox='0 0 54 53' fill='none' xmlns='http://www.w3.org/2000/svg' %3E%3Cpath opacity='0.4' d='M31.5273 52.0328C25.5885 53.1335 19.4472 52.1183 14.1748 49.1641C8.90246 46.21 4.83364 41.5045 2.67816 35.8685C0.522687 30.2325 0.417375 24.0238 2.3806 18.3253C4.34382 12.6269 8.25096 7.80049 13.4204 4.68807C18.5899 1.57565 24.6936 0.374787 30.6667 1.29495C36.6398 2.21511 42.1032 5.1979 46.1038 9.72298C50.1045 14.2481 52.3884 20.0282 52.5571 26.0551' stroke='white' stroke-miterlimit='10' stroke-linecap='round' /%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	content: "+";
	position: relative;
	left: 0.4em;
	-webkit-transition: -webkit-transform 0.2s ease-out;
	transition: -webkit-transform 0.2s ease-out;
	-o-transition: transform 0.2s ease-out;
	transition: transform 0.2s ease-out;
	transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
}

.accordion__item_show .accordion__header::before,
.accordion__item_slidedown .accordion__header::before {
	content: "-";
}

.accordion__header:hover::before {
	font-weight: 800;
}

.accordion__content {
	padding: 0.75em 1em;
}

.accordion__body {
	max-height: 0;
	overflow: hidden;
}

.project-price {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 1.5em;
	max-width: 24em;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}

.project-price__price-old {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}

.project-price__price-old_price {
	font-size: 1.7em;
	line-height: 1.33em;
	color: rgb(255 255 255 / 20%);
	font-weight: 200;
	-webkit-text-decoration-line: line-through;
	text-decoration-line: line-through;
}

.project-price__price-old_sale {
	color: #9ac335;
	font-size: 0.8em;
	font-weight: 800;
	background-image: url("data:image/svg+xml,%3Csvg width='4.6em' height='4.6em' viewBox='0 0 71 64' fill='none' opacity='0.5' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.6265 57.2123C21.1457 61.7385 29.1654 64.072 37.2864 63.8057C45.4075 63.5394 53.1145 60.6902 59.063 55.7552C65.0115 50.8201 68.824 44.1124 69.8352 36.8022C70.8465 29.492 68.9924 22.0434 64.5964 15.7556C60.2004 9.46788 53.5416 4.74018 45.7814 2.39724C38.0213 0.0542945 29.6525 0.244836 22.1349 2.93562C14.6173 5.6264 8.42817 10.6466 4.64707 17.1205C0.865969 23.5945 -0.267043 31.1111 1.44568 38.3593' stroke='%23aaaaaa' stroke-miterlimit='10'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: cover;
	height: 4.6em;
	width: 4.6em;
	margin-left: 1em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.project-price__price-new {
	font-size: 2.7em;
	line-height: 1em;
	font-weight: 800;
	color: #fff;
}

.project-price__note {
	font-size: 0.7em;
	line-height: 1.33em;
	max-width: 10em;
}

.project-price__note::before {
	content: "*";
	font-size: 1.3em;
	font-weight: 800;
	display: inline-block;
	margin-left: -1em;
	width: 1em;
}

.stage {
	padding-top: 6em;
}

.stage .banner {
	height: unset;
}

.stage .banner__title {
	font-size: 2.5em;
	line-height: 1.5;
}

.stage .banner-item {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.stage .banner-item svg {
	width: 100%;
}

.stage .banner-item__text {
	display: none;
}

.stage__img {
	display: none;
}

.title-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 3em;
}

.title-block__content {
	max-width: 22em;
}

.tabs {}

.tabs__nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	list-style-type: none;
	margin-bottom: 2em;
}

.tabs__btn {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	cursor: pointer;
	border: 1px solid transparent;
	opacity: 0.6;
	background-color: unset;
	width: 16%;
	font-weight: 600;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.stage .tabs__btn_active {
	cursor: default;
	opacity: 1;
	position: relative;
}

.stage .tabs__btn_active::after {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:svg='http://www.w3.org/2000/svg' width='100%' height='100%' viewBox='0 0 60 19' fill='%23F8F8F8' version='1.1' id='svg184'%3E%3Cdefs id='defs188'/%3E%3Cpath d='M 3.33325,16.165595 29.9999,2.8322947 56.6666,16.165595' stroke='%23aaa' stroke-width='1' stroke-linecap='square' stroke-linejoin='round' id='path182' /%3E%3C/svg%3E");
	width: 100%;
	max-width: 75px;
	position: absolute;
	bottom: -2.8em;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

.stage .project-price__price-old_price {
	color: inherit;
	opacity: 0.3;
}

.stage .project-price__price-new {
	color: inherit;
}

.tabs__btn:not(.tabs__btn_active):hover,
.tabs__btn:not(.tabs__btn_active):focus {
	opacity: 1;
}

.tabs__content_border {
	border: 1px solid #a5a5a5;
}

.tabs__content {
	padding: 2em;
	background-color: #f8f8f8;
	border: 1px solid #f8f8f8;
	-webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	position: relative;
	z-index: 1;
}

.tabs__pane {
	display: none;
}

.tabs__pane_show {
	display: block;
}

.calc {
	padding: 6em 0 6em;
}

.calc .banner {
	height: unset;
}

.calc .calc__col-title {}

.calc .banner__title {
	padding-top: 1.5em;
}

.calc .title-block__content {
	padding: 1.5em 0 3em;
}

.calc__filter-blocks {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 450px;
	flex: 0 1 450px;
}

.calc__filter-blocks .item {
	padding: 1em 0;
}

.calc .name {
	font-weight: 700;
	padding-bottom: 0.8em;
}

.calc .jq-selectbox__select {
	height: 2.5em;
	padding: 0 2em 0 1em;
}

.calc .jq-selectbox__select-text {
	font-size: inherit;
	line-height: 2.5em;
	color: #7e7e7e;
}

.calc .jq-selectbox__select:hover {
	border-color: #9ac335;
}

.calc .jq-selectbox__select:hover .jq-selectbox__select-text {
	color: #292929;
}

.calc .jq-selectbox li {
	min-height: 2em;
	line-height: 2em;
	font-size: inherit;
	padding-left: 1em;
	color: inherit;
}

.calc .jq-selectbox li.selected {
	background-color: #9ac335;
}

.calc .jq-selectbox__trigger-arrow {
	content: url("data:image/svg+xml,%3Csvg width='18' height='10' viewBox='0 0 18 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.5 1.25L9 8.75L16.5 1.25' stroke='%239AC335' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.calc .jq-selectbox li:hover {
	background-color: #9ac335;
	color: inherit;
}

.calc .jq-selectbox__trigger {
	background: inherit;
	top: 0;
	right: 0;
	width: 2em;
	height: 100%;
}

.calc .slider-wrap {
	margin-bottom: 1.5em;
}

.calc .slider-wrap-input {
	margin-bottom: 1em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.calc .slider-wrap-input input {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	outline: none !important;
	height: 2.5em;
	line-height: 2.5em;
	background: #f8f8f8;
	color: #7e7e7e;
	border: 1px solid #e5e5e5;
	border-radius: 2px;
	padding: 0 1em;
	width: 120px;
}

.calc .slider-wrap-input .sep {
	margin: 0 1em;
	width: 3em;
	height: 1px;
	background-color: #a5a5a5;
}

.calc .irs--round .irs-bar {
	height: 4px;
	background-color: #9ac335;
}

.calc .irs--round .irs-line {
	height: 4px;
}

.calc .irs--round .irs-handle {
	top: 10px;
	width: 25px;
	height: 25px;
	border: 2px solid #9ac335;
	background-color: #9ac335;
	border-radius: 50%;
	cursor: pointer;
}

.calc .irs-from,
.calc .irs-to,
.calc .irs-single {
	display: none;
}

.project .banner {
	height: unset;
	padding-bottom: 6em;
}

.project .banner__row {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.project__imgs {
	max-width: 670px;
}

.project span.zoom {
	background: #9ac335;
	z-index: 1;
	height: 80px;
	width: 80px;
	margin: -40px -40px 0 0;
	opacity: 0;
}

.project span.zoom i {
	position: absolute;
	top: 53%;
	width: 35px;
	height: 35px;
	left: 53%;
	background: url("../img/main_images.png") 0px 0px no-repeat;
	display: block;
	margin: -18px 0px 0px -18px;
}

.project__detail:hover span.zoom,
.project__preview-item:hover span.zoom {
	opacity: 1;
}

.project__detail {
	position: relative;
}

.project__row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.project__price {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}

.project__price .project-spec__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-bottom: 0;
}

.project__price .project-spec__item .project-spec__name {
	padding-right: 1.4em;
}

.project__preview-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 3% -1.5% 3em;
}

.project__row-price {
	-webkit-box-pack: space-evenly;
	-ms-flex-pack: space-evenly;
	justify-content: space-evenly;
}

.project__preview-item {
	position: relative;
	width: 25%;
	padding: 0 1.5%;
}

.project__preview-item img {
	-o-object-fit: cover;
	object-fit: cover;
	height: 100%;
	width: 100%;
}

.project__preview-item span.zoom {
	height: 2em;
	width: 2em;
	margin: -1em -1em 0 0;
	line-height: 1.2;
	font-weight: 800;
}

.project .title-block__content {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 40%;
	flex: 1 1 40%;
	text-align: right;
	margin: 1em 0;
}

.project__button-green {
	display: none;
}

.project__button-get {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.project .project__button-green a {
	border: 1px solid #9ac335;
	color: #9ac335;
	margin-left: 1em;
	padding: 0.5em 1em;
}

.project .project__button-green a:hover {
	color: inherit;
}

.project-tooltip {
	position: relative;
	display: inline-block;
	border-bottom: 1px dotted black;
}

.project-tooltip .project-tooltiptext {
	visibility: hidden;
	width: 120px;
	background-color: rgba(63, 65, 68, 0.85);
	border: 2px solid #292929;
	color: #e5e5e5;
	text-align: center;
	border-radius: 6px;
	padding: 5px 0;
	position: absolute;
	z-index: 1;
	bottom: 2em;
	right: -2em;
}

.project-tooltip:hover .project-tooltiptext {
	visibility: visible;
}

.project-spec {
	width: 100%;
}

.project-spec__item {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.33%;
	flex: 0 0 33.33%;
	padding-bottom: 2em;
	line-height: 1.5;
}

.project-spec__name {
	text-align: center;
	line-height: 2;
}

.project-spec__value {
	font-weight: 700;
	font-size: 1.3em;
	text-align: center;
}

.project-spec__value span {
	font-size: 0.7em;
}

.map {
	line-height: 1.33em;
	position: relative;
}

.map__overflow {
	font-size: 18px;
	position: absolute;
	background: rgba(25, 28, 34, 0.85);
	z-index: 9999;
	padding: 1.5em 3em;
	right: 50%;
	top: 30%;
	-webkit-transform: translateX(50%);
	-ms-transform: translateX(50%);
	transform: translateX(50%);
	color: #bbb;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.map .city-map {
	margin: 0;
	width: 100%;
	height: 800px;
}

.map .tab-content {
	height: 100%;
}

.map .tab-pane {
	height: 100%;
}

.map__col-map {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 40%;
	flex: 0 0 40%;
	background-color: #bdbdb2;
	max-height: 40%;
}

.map__col-contacts {
	-webkit-box-flex: 1;
	-ms-flex: auto;
	flex: auto;
	padding: 250px 0 100px 0;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.map__overflow a {
	color: inherit;
	font-weight: 300;
	font-size: 16px;
	display: block;
}

.map__overflow-desc {
	padding: 1em 0 3em;
	font-size: 0.9em;
}

.map__city-choice {
	width: 100%;
}

.map__city-choice-link {
	text-align: center;
	margin: 0.2em 0.5em;
}

.map__city-choice-link:hover {
	background: rgba(63, 65, 68, 0.85);
	color: #9ac335;
}

.map__city-choice-link a::before {
	content: url("data:image/svg+xml,%3Csvg height='0.5em' viewBox='0 0 12 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L6 4L11 1' stroke='url(%23paint0_linear_360_2753)' stroke-linecap='square'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_360_2753' x1='6' y1='1' x2='6' y2='4' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%239AC335'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
	display: inline-block;
	margin-left: -1.5em;
	width: 1.5em;
}

.map__city-choice-list {
	display: none;
}

.map__city-choice-list ul {
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 2em 0 0;
	padding: 0;
}

.map__city-choice-list li {
	width: 100%;
	background: rgba(63, 65, 68, 0.85);
	margin: 2px 5px;
	padding: 0.2em 0.5em;
	color: #e5e5e5;
}

li.map__city-check {
	background-color: #9ac335;
	color: #ffffff;
}

.map__city-choice-list li:hover {
	background-color: #9ac335;
	color: #ffffff;
}

.map__city-choice.open .map__city-choice-list {
	display: block;
}

.contacts-list {
	font-weight: 600;
	line-height: 1.4;
}

.contacts-list span {
	font-size: 0.9em;
	font-weight: 300;
}

.contacts-list__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0.7em 0;
}

.contacts-list__icon {
	height: 1.3em;
	width: 1.3em;
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: cover;
}

.contacts-list__icon_phone {
	background-image: url("data:image/svg+xml,%3Csvg width='27' height='27' viewBox='0 0 27 27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.485 5.77826C17.654 6.0059 18.7284 6.57654 19.5706 7.41713C20.4128 8.25772 20.9845 9.33002 21.2126 10.4968M16.485 1C18.9138 1.2693 21.1786 2.35485 22.9076 4.0784C24.6367 5.80196 25.7271 8.06109 26 10.4848M24.8031 20.0175V23.6012C24.8045 23.9339 24.7362 24.2632 24.6027 24.568C24.4692 24.8728 24.2733 25.1464 24.0277 25.3714C23.7821 25.5963 23.4921 25.7675 23.1763 25.8741C22.8606 25.9807 22.526 26.0202 22.194 25.9903C18.5111 25.5909 14.9734 24.3348 11.8652 22.323C8.97337 20.4889 6.52162 18.0419 4.68405 15.1556C2.66135 12.0392 1.40257 8.49111 1.00971 4.79872C0.979806 4.46838 1.01914 4.13545 1.12521 3.82111C1.23128 3.50678 1.40177 3.21794 1.62581 2.97297C1.84986 2.728 2.12255 2.53228 2.42654 2.39826C2.73052 2.26425 3.05913 2.19488 3.39145 2.19457H6.98201C7.56285 2.18886 8.12595 2.39415 8.56636 2.77218C9.00676 3.1502 9.29442 3.67517 9.37572 4.24922C9.52726 5.39608 9.80832 6.52215 10.2135 7.60595C10.3745 8.03351 10.4094 8.49818 10.3139 8.94491C10.2185 9.39164 9.99672 9.80169 9.67493 10.1265L8.15493 11.6436C9.85871 14.6342 12.3397 17.1104 15.336 18.811L16.856 17.2939C17.1815 16.9727 17.5923 16.7514 18.0399 16.6561C18.4875 16.5608 18.953 16.5956 19.3814 16.7563C20.4673 17.1607 21.5955 17.4413 22.7446 17.5925C23.326 17.6744 23.8569 17.9667 24.2365 18.4138C24.616 18.8609 24.8177 19.4316 24.8031 20.0175Z' stroke='%239AC335' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
}

.contacts-list__icon_map {
	background-image: url("data:image/svg+xml, %3Csvg width='34' height='34' viewBox='0 0 34 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M29.75 14.1665C29.75 24.0832 17 32.5832 17 32.5832C17 32.5832 4.25 24.0832 4.25 14.1665C4.25 10.785 5.5933 7.54198 7.98439 5.15089C10.3755 2.7598 13.6185 1.4165 17 1.4165C20.3815 1.4165 23.6245 2.7598 26.0156 5.15089C28.4067 7.54198 29.75 10.785 29.75 14.1665Z' stroke='%239AC335' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3Cpath d='M17 18.4165C19.3472 18.4165 21.25 16.5137 21.25 14.1665C21.25 11.8193 19.3472 9.9165 17 9.9165C14.6528 9.9165 12.75 11.8193 12.75 14.1665C12.75 16.5137 14.6528 18.4165 17 18.4165Z' stroke='%239AC335' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
}

.contacts-list__icon_mail {
	background-image: url("data:image/svg+xml, %3Csvg width='36' height='36' viewBox='0 0 36 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 6H30C31.65 6 33 7.35 33 9V27C33 28.65 31.65 30 30 30H6C4.35 30 3 28.65 3 27V9C3 7.35 4.35 6 6 6Z' stroke='%239AC335' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3Cpath d='M33 9L18 19.5L3 9' stroke='%239AC335' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
}

.contacts-list__text {
	padding-left: 1em;
}

.contacts-list__text a:link,
.contacts-list__text a:visited {
	color: inherit;
}

.contacts-list__text a:hover {
	color: #9ac335;
}

.contacts-list__button {
	padding-top: 2em;
}

@media (min-width: 800px) {
	.banner .container {
		font-size: 18px;
	}

	.banner__title {
		font-size: 50px;
	}

	.slider-top .banner__title,
	.stage .banner__title {
		font-size: 80px;
	}

	.stage .banner__row {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}

	.map__city-choice-list li {
		width: calc(50% - 10px);
	}

	.map__city-choice.open {
		min-width: 25em;
	}
}

@media (min-width: 992px) {
	.stage__img {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-line-pack: center;
		align-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		max-width: 530px;
	}

	.banner__content-block {
		margin-left: 2em;
	}
}

@media (min-width: 1200px) {
	.banner-item {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		width: 180px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		text-align: center;
	}

	.pay-back .banner-item {
		width: 180px;
	}

	.banner-item.col1 {
		left: 65%;
		bottom: 52%;
	}

	.banner-item.col2 {
		left: 43%;
		bottom: 26%;
	}

	.banner-item.col3 {
		left: 22%;
	}

	.banner-item.col4 {
		left: 0%;
		top: 36%;
		text-align: left;
	}

	.pay-back .banner {
		max-height: unset;
		position: relative;
		z-index: 0;
	}

	.pay-back .banner__img img {
		opacity: unset;
	}

	.pay-back .banner__title {
		top: 10%;
	}

	.banner__row {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}

	.slider-about__col-2 .banner__text-block {
		-webkit-box-flex: 1;
		-ms-flex: auto;
		flex: auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin-top: 25%;
		max-width: 16em;
	}

	.banner__nav-block {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.banner-item__icon {
		margin-bottom: 1em;
	}

	.stage .banner-item__text {
		display: block;
	}

	.project-spec {
		max-width: 370px;
	}

	.project-spec__item {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
	}

	.project .banner__row {
		-webkit-box-align: normal;
		-ms-flex-align: normal;
		align-items: normal;
	}

	.project-spec__name {
		text-align: left;
	}

	.project-spec__value {
		text-align: left;
	}

	.project__row-price {
		-webkit-box-pack: normal;
		-ms-flex-pack: normal;
		justify-content: normal;
	}

	.project__button-green {
		display: block;
	}

	.project__price {
		-webkit-box-ordinal-group: unset;
		-ms-flex-order: unset;
		order: unset;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		padding-bottom: 3em;
	}

	.project__price .project-spec__item {
		display: block;
	}

	.map__city-choice-list li {
		width: calc(33.33% - 10px);
	}

	.map__city-choice.open {
		min-width: 32em;
	}

	.map .banner__row {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.map__overflow {
		padding: 3em;
		right: calc(50% - 50px);
		top: 15%;
		-ms-transform: translateX(50%) translateX(-50px);
		-webkit-transform: translateX(calc(50% - 50px));
		transform: translateX(calc(50% - 50px));
	}

	.map__col-map {
		max-height: 800px;
		max-width: 1400px;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 720px;
		flex: 1 1 720px;
	}

	.map__col-contacts {
		padding: 200px 0 0 120px;
		-webkit-box-align: normal;
		-ms-flex-align: normal;
		align-items: normal;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 480px;
		flex: 1 1 480px;
		max-width: 1120px;
	}

	.slider-nav {
		bottom: 50%;
		left: -4em;
	}

	.slider-nav.btn-next {
		right: -4em;
	}
}








.at-wrapper * {
    font-family: 'Roboto', sans-serif !important;
}
.at-main-slider-content__header{
	max-width: 70%;
}
.portfolio__col img{
	width: 100%;
	height: 255px;
	background-size: cover;
	background-position: center;
	margin-bottom: 30px;
	object-fit: cover;
}

.portfolio__col{
	position: relative;
}


.portfolio__col .zoom{
	background-color: #7db821;
	opacity: 0;
}

.portfolio__col:hover .zoom{
	opacity: 1;
}

.portfolio__col span.zoom i {
    position: absolute;
    top: 50%;
    width: 35px;
    height: 35px;
    left: 52.5%;
    background: url(/bitrix/templates/aspro-stroy/images/main_images.png) no-repeat;
    display: block;
    margin: -18px 0 0 -18px;
}

.portfolio__col span.zoom{
	width: 60px;
	height: 60px;
}

.youtube {
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    display: block;
    overflow: hidden;
    transition: all 200ms ease-out;
    cursor: pointer;
    width: 100%;
    min-height: 190px;
}
.youtube:after{
	display: table;
  content: " ";
  clear: both;
}
 
.youtube .play {
    background: url('../images/youtube.png') no-repeat;
    background-position: 0 -50px;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    position: absolute;
    height: 50px;
    width: 69px;
    transition: none;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
}
 
.youtube .play,
.at-comments .youtube .play{
    background-position: 0 0;
}
.at-reasons__video-wrap .youtube{
	max-width: 100%;
	max-height: 100%;
}
.at-comments-slider__wrap{
	padding-top: 0;
	padding-bottom: 50%;
}
.catalog.item-views.table .item .text{
	padding: 16px 15px 0;
}
.foot .size_block{
	padding: 10px 9px 12px;
}
.foot .wprice{
	padding-right: 15px;
}
.item-views.table .item .image a{
	display: block;
}
.forest2 .at-finter-forest__item{
	flex-basis: 247px;
}
.why-us{
	margin-bottom: 6rem;
}
.why-title{
	border-bottom: 2px solid #5BAA00;
	text-align: center;
	padding-bottom: 16px;
}
.why-img{
	min-height: 49px;
}
.guarantees{
  margin: 80px -15px 0;
  display: flex;
  justify-content: center;
}    
.guarantees-right{
  width: calc(66% - 30px);
  margin: 0 15px;
  overflow: hidden;
}
.guarantees-left{
  width: calc(34% - 30px);
  padding: 64px 50px 52px;
  margin: 0 15px;
  display: flex;
  flex-direction: column;
  border: 1px solid #DEDEDE;
}
.guarantees-header{
	line-height: 39px;
	font-size: 24px;
	font-weight: 700;
  color: #333333;
  padding-bottom: 40px;
  border-bottom: 1px solid #DADADA;
}
.guarantees-icon{
	font-size: 19px;
	font-weight: 300;
	line-height: 27px;
	color: #666;
	margin-left: 46px;
	margin-top: 30px;
	position: relative;

}
.guarantees-icon:before{
  position: absolute;
  content: "";
  width: 34px;
  height: 32px;
  top: 0;
  left: -46px;
}
.guarantees-icon.icon-1:before{
	background: url('../images/mmth/guarantees/guarantee.svg') no-repeat;
}
.guarantees-icon.icon-2:before{
	background: url('../images/mmth/guarantees/stopwatch.svg') no-repeat;
}
.guarantees-icon.icon-3:before{
	background: url('../images/mmth/guarantees/fixprice.svg') no-repeat;
}
.reasons50 > p{
	margin-bottom: 35px;
}
.reasons50 .at-reasons__item{
	margin-bottom: 0;
}
.reasons50 .at-reasons__item > div{
	max-width: 50%;
}
.reasons50 .at-reasons__text-block{
	padding-top:40px;
	padding-bottom: 40px;
}
.owl-must-show{
	display: block;
}
.owl-must-show:after{
	display: table;
  content: " ";
  clear: both;
}
.owl-must-show .at-comments__element{
	margin: 0;
}
.at-main-slider-content__text{
	max-width: 450px;
	font-size: 22px;
}
.item-views.table .item .image img{
	display: block;
	width: 	100%;
}
.at-container__header h2{
	margin: 0;
	padding: 0;
	display: inline-block;
}
.item-views.fronts{
	float: none;
}
.at-calc-form__content__right img,
.at-reasons__img-wrap img,
.guarantees-right img,
.at-about-company-content__item--left img{
	width: 100%;
}
.at-reasons__img-wrap{
	width: 48%;
}
.reasons50 .at-reasons__item > div{
	width: 50%;
}
@media(max-width:840px){
	.why-us .row>.row{
		margin-left: 0;
		margin-right: 0;
	}
	.why-us div[class*="col-"]{
		margin-bottom: 30px;
	}
	.guarantees-left,
	.guarantees-right{
		width: calc(50% - 30px);
	}
	.guarantees-right img{
		margin-left: -40%;
	}
}
@media (max-width: 768px){
	.guarantees-left{
		padding: 50px 25px 40px;
	}

}
@media (max-width: 480px){
	.guarantees-left{
		width: 95%;
	}
	.guarantees-right{
		display: none;
	}
	.reasons50 .at-reasons__item > div{
		max-width: 85%;
	}
	.at-main-slider-content__header{
		font-size: 22px;
	}
	.at-main-slider-content__text{
		font-size: 14px;
	}
	.catalog.item-views.table .item .image{
		height: auto;
	}
	.at-shares{
		margin-bottom: 40px;	
	}
	.at-shares-slider .owl-dots{
    left: auto;
    right: -5px;
	}
	.at-shares-slider .owl-dots .owl-dot{
		width: 30px;
		height: 8px;
	}
}
